Subject: I am sharing 'Resume - Shahera Shaikh 1.0' with you
From: Saira <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jul 2020 17:30:16 +0530

*Hi Harpreet,*

*We spoke on the phone, please find the requested resume attached.*

*Also, I had to leave the job due to the spinal injury which is healed now,
completely. Let me know if you have any questions or concerns.*

*Thank you,*
*Shahera Shaikh*
*89566 54207*